RubyGems Navigation menu

octokey 0.1.pre.3-jruby

Allows you to use secure authentication mechanisms in place of passwords

Gemfile
          gem 'octokey', '~> 0.1.pre.3'
  
  
  
  
  
  
  

install
          gem install octokey -v 0.1.pre.3 --pre
  
  
  
  
  
  
  

Total downloads 1,965

For this version 268

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.pre.5 - December 3, 2012 (13 KB)
  2. 0.1.pre.4 - July 30, 2012 java (12.5 KB)
  3. 0.1.pre.4 - July 30, 2012 (12.5 KB)
  4. 0.1.pre.3 - July 30, 2012 jruby (12.5 KB)
  5. 0.1.pre.3 - July 30, 2012 (12.5 KB)
Show all versions (8 total)

Runtime Dependencies: